name = "Fancy World Animations"
filename = "fwa+1.21.1-neoforge-1.2.15.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/IAzUFvS6/versions/B7tW61eT/fwa%2B1.21.1-neoforge-1.2.15.1.jar"
hash-format = "sha512"
hash = "24ebcc44896e362eec809019f9665151b3db21a568b6067db1a285c4dab6d2c713bcc894a5c5ca02f75d3f5a049eb557a9b3b5a79b95369f39c3aad065583f71"

[update]
[update.modrinth]
mod-id = "IAzUFvS6"
version = "B7tW61eT"
